Jack2 1.9.12

Public Attributes | List of all members
jack_session_command_t Struct Reference
API for a session manager.

## Public Attributes
const char * | uuid
const char * | client_name
const char * | command
jack_session_flags_t | flags

## Detailed Description

Definition at line 59 of file JackSession.h.

The documentation for this struct was generated from the following files:

- JackSession.h
- session.h